﻿html, body{
    margin:0;
    padding:0;
    width:100%;
}
FORM{margin:0 0 0 0;}
 
TD{font-size:75%;}
A{color:#0000EE;text-decoration:none;} /* underline */
A:hover{color:#F26D00;text-decoration:none;}
A IMG{border:0;}

h1 {
    font-size: 28px;
    color: #000000;
    font-family: "PT Sans",sans-serif !important;
    font-weight: bold;
}

h2 {
    font-size: 24px;
}

img {
    padding:2px 2px;
}

div {
    font-size:15px;
}


HEADER {
    /*
    outline:0px solid green;
    clear:both;
    padding: 0px;
    margin: 0px;
    background-color:#2D9BC4;
    */
}

#content {
    clear:both;
    outline:0px solid red;
    background-color: #D6E4EC; /* #F0F0F0; */
    padding:1px 1px;
    width:100%;
    margin:1px auto;
}

#left {
    clear:both;
    outline:0px solid blue;
    /* background-color:yellow; */
    padding:0px 0px;
    margin:0px 0px;
    width:15%;
    float:left;
}
#center {
    outline: 0px solid green;
    padding:10px 2px;
    width:100%;
    margin:5px auto;
    float:left;
    min-height:800px;
    background-color: white; /* #F0F0F0; */
    /*word-break: break-all;
    word-wrap: break-word;*/
}

#footer {
    outline:0px solid red;
    padding:5px 0px;
    margin:0px 0px;
    clear:both;
    text-align:center;
    color: white;
    background-color: #1A3867; /*  #2F9DC6; */
    font-size:14px;
    width: 100%;
    height: 120px;
}

